Bug 169830 - component column truncated
component column truncated
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-10-04 04:55 EDT by Nils Philippsen
Modified: 2007-04-18 13:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-01 11:43:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2005-10-04 04:55:48 EDT
Description of problem:

When choosing to display the component of a bug in a query list, that column
often gets truncated.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Search for "system-config"
2. If not displayed, click on "Change Columns" to display the component column
Actual results:
Lots of "redhat-c" and "system-c" components which are not really distinguishable.

Expected results:
Complete name, e.g. by resizing the column appropriately or offering to display
the whole column instead of a truncated one (at the expense of having a
horizontal scroll bar)

Additional info:
Likewise for other columns, e.g. Product (lots of "Red Hat" products)
Comment 1 David Lawrence 2006-02-01 11:38:21 EST
Comment 2 David Lawrence 2006-02-01 11:43:41 EST

Note You need to log in before you can comment on or make changes to this bug.